<!DOCTYPE html>
<html lang="en">
	<head>
		<title>MusicBox</title>
		<link rel="stylesheet" type="text/css" href="/css/result.css">
		<script src="/js/socket.io.js"></script>
		<script src="/js/wait.js"></script>
	</head>
	<body>		
		<header class="container">
			<div id="logo">
				<a href="/home"><img src="/images/logo.png"></a>
			</div>
			<nav>
				<ul>
					<li><a href="/home">HOME</a></li>
					<li><a href="/home#tools">TOOLS</a></li>
					<li><a href="/home#about">ABOUT</a></li>
					<li><a href="/home#contact">CONTACT US</a></li>
				</ul>
			</nav>
		</header>
		
		<section id="showcase">
			<div class="container">
				<h1>Music Generation</h1>
			</div>
		</section>		
				
		<section id="result">
			<div class="container">					
				<p id="wait-text" style="margin-top: 2%">Hold on...</p> 
				<div id="wait-icon-div">
					<img src="/images/loading.gif" style="width: 4%; height: 4%; margin-top: 4%; margin-left: 48%; margin-right: 48%">
				</div>
			</div>
		</section>
		
		<footer>
			<p>
				MusicBox &copy 2018
			</p>
		</footer>
	</body>
</html>